@charset "utf-8";
/* CSS Document */

.soeDegreeRow {width: 100%; margin-bottom: 35px; display: flex; padding: 15px 0px; border-bottom: 1px solid #ccc; clear: both;}
.soeDegreeRow:last-of-type{border:none;}
.soeDegreeLeft {flex: 1; flex-grow: 0; flex-basis: auto;
				margin-right: 15px; 
				display: inline;
    			float: left!important;
				position:relative;
				width: 25%;
    			}
.soeDegreeLeft img {width: 100%; height:auto; display: block;}				
.soeDegreeRight {flex: 1; flex-grow: 1;width: 71%; clear: right; }
.soeDegreeDesc {/**/}
.soeDegreeOff {font-style:italic;}
.soeDegreeRight ul {margin-left: 13px;}
.soeDegreeRight li {display: inline;  font-size: 13px; line-height: 20px; padding: 0px; margin: 0px;}
.soeDegreeRight li::after {
    content: " | ";
}
.soeDegreeRight li:last-child::after {
    content: "";
}